<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>VirtualBox &#8211; HugoPoi</title>
	<atom:link href="/tag/virtualbox/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Mon, 22 Aug 2016 14:10:26 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.6.1</generator>
	<item>
		<title>Installer Mac OS X Mavericks avec VirtualBox</title>
		<link>http://blog.hugopoi.net/2013/12/27/installer-mac-os-x-mavericks-avec-virtualbox/</link>
		<comments>http://blog.hugopoi.net/2013/12/27/installer-mac-os-x-mavericks-avec-virtualbox/#comments</comments>
		<pubDate>Fri, 27 Dec 2013 21:40:28 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Aventure PC]]></category>
		<category><![CDATA[Logiciels]]></category>
		<category><![CDATA[mac os x]]></category>
		<category><![CDATA[machine virtuel]]></category>
		<category><![CDATA[mavericks]]></category>
		<category><![CDATA[niresh]]></category>
		<category><![CDATA[VirtualBox]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=802</guid>
		<description><![CDATA[Comme Apple c&#8217;est des blaireaux et que j&#8217;avais besoin d&#8217;un environnement de développement pour iDaube. J&#8217;ai du me résoudre à installer un Mac OS X dans une machine virtuel. Ce dont vous avez besoin : VirtualBox 4.3.4 ou supérieur Le &#8230;<p class="read-more"><a href="/2013/12/27/installer-mac-os-x-mavericks-avec-virtualbox/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2013/12/27/installer-mac-os-x-mavericks-avec-virtualbox/feed/</wfw:commentRss>
		<slash:comments>6</slash:comments>
		</item>
	</channel>
</rss>
